Bitso's Withdrawal Service
This article presents a high-level overview of the Service.
Bitso's Withdrawal Service enables you to implement withdrawal flows from your Bitso account in both fiat and digital currencies using various off-ramps. It uses a general-purpose endpoint whose body parameters you configure for the type of withdrawal you want: /v3/withdrawals/.
Each withdrawal is associated with a taxonomy that identifies a currency, a method, and an integration with a payment gateway. Through the /v3/withdrawal_methods/{currency_ticker} endpoint, Bitso guides you in configuring these taxonomy parameters.
Withdrawal Flow
A withdrawal flow —for fiat or digital currencies— comprises the following steps:

Withdrawal Flow
- Configure the parameters of the withdrawal call according to the type of transaction you need,
GET/v3/withdrawal_methods/{currency_ticker}. - Make the withdrawal call, POST
/v3/withdrawals/. - Track your withdrawal, GET
/v3/withdrawals/{wid}.
You don't need to repeat Step 1 for every transaction. After configuring your taxonomy parameters for the required transaction type, you can proceed using only Steps 2 and 3. If the Bitso team modifies the taxonomy parameters, they will provide an official notification.
Fiat Currency Withdrawals
The Service offers withdrawals in the following fiat currencies:
🇦🇷 Argentine pesos (ARS): Automate your payouts to multiple beneficiaries through wire transfer.
🇧🇷 Brazilian reais (BRL): Automate your payouts to third parties via Pix.
🇨🇴 Colombian pesos (COP): Automate your payouts to multiple beneficiaries through the Unified Payments API.
🇲🇽 Mexican pesos (MXN): Automate your payouts to multiple beneficiaries through the SPEI® network.
🇺🇸 U.S. dollars (USD): Redeem USD stablecoins (digital dollars) in 1:1 exchange for U.S. dollars via wire transfer.
Cryptocurrency Withdrawals
Bitso supports around half a hundred cryptocurrencies, and you can withdraw funds in any of these supported currencies. When withdrawing digital assets, you must comply with the Crypto Travel Rule (CTR) if the transferred amount equals or exceeds 1,000 euros or the equivalent in cryptocurrency. For details about this topic, refer to the Overview of the Crypto Travel Rule and The Crypto Travel Rule in Bitso. To learn how to complete a withdrawal, look into the articles contained in Completing Crypto Withdrawals, which explain withdrawal examples below and above the CTR threshold.
For USD Coin (USDC), a stablecoin pegged to the U.S. dollar, Bitso offers multi-network support. You can complete withdrawals on several blockchains:
Created Accounts
Storing receiving accounts in the system significantly simplifies your withdrawal requests, so Bitso recommends creating accounts to disburse the withdrawn funds. For details on fiat currencies, see the section, Managing Receiving Accounts and Managing Beneficiaries for digital currencies.
Withdrawal Limits
Keep in mind that your Bitso account manages user and transaction monthly limits on the amounts you can withdraw, so the transferred amount must lie within those limits. You can verify your account's limits on the Profile > Limits section of your Bitso web or mobile application or by making the HTTP call explained below. Contact our Support Desk at [email protected] if you need help increasing your testing account's limits. For limit modification on a production account, reach out to your account manager.
GET https://api-stage.bitso.com/v3/withdrawal_methods/{currency\_ticker}
The following JSON snippet shows an example of the limits information returned when currency_ticker=mxn:
{
"payload":[
{
"currency_configurations":[
{
"asset":"mxn",
"currency":"mxn",
"fee":{
"amount":"0.00000000",
"type":"fixed"
},
"legal_operating_entity":{
"country_code":"MX",
"legal_operation_entity":"Nvio Pagos Mexico"
},
"limits":{
"status":"not_upgradeable",
"system_max":"260745.38000000",
"system_min":"0.00000000",
"tx_limit":"260745.38000000"
}
}
]
}
]
}Webhook
Bitso advises establishing a callback URL to receive real-time status information about withdrawal events in your account. Subscribe to withdrawal with Create webhook subscriptions and see Webhooks.
Fees
The following discussion refers to withdrawals completed through ramps different from Bitso Transfer.
What is Bitso Transfer?Bitso Transfer is an instant and commission-free way to send and receive fiat or crypto through any email, cell phone number, or QR that is part of the Bitso community. You don't have to go through a blockchain or a third party to send or receive Bitso Transfers, eliminating fees.
In crypto withdrawals, Bitso charges a withdrawal fee for almost all digital assets it supports. A few exceptions exist, such as XRP, which are free of charge. In contrast, fiat withdrawals are zero-fee transactions. Bitso charges fixed fees and publishes any changes on its fee page.
In addition to the Bitso fee, the corresponding blockchain charges a fee for processing the transaction, known as the mining fee. Mining fees pay for the computing power miners need to verify a transaction on a cryptocurrency network. Also, they pay the miner that performs the work to verify the next block of transactions added to the blockchain.
Then, you pay Bitso and mining fees whenever you send crypto to a wallet outside of Bitso. Mining fees are dynamic, and the price depends on two conditions:
- The blockchain traffic (transactions to verify) that exists when the payment is registered. The higher the traffic, the higher the fee.
- The amount of blockchain bandwidth (capacity) available. The higher the traffic, the less bandwidth.
You can verify Bitso's fees on this web page and learn more about mining fees and how the industry calculates them on the FAQs of Bitso's help center.
Updated about 2 months ago
